## python3-colcon-meson 0.4.2

=== debian/changelog ===
python3-colcon-meson (0.4.2-1) jammy; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Christian Rauch <Rauch.Christian@gmx.de>  Thu, 29 Sep 2022 02:09:37 +0000
