=== debian/control ===
Source: python3-colcon-meson
Maintainer: Christian Rauch <Rauch.Christian@gmx.de>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: None
X-Python3-Version: >= 3.6

Package: python3-colcon-meson
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, meson (>= 0.60.0), python3-colcon-core (>= 0.10.0), python3-colcon-library-path
Description: Extension for colcon to support Meson packages.
 # colcon-meson
 .
 A colcon extension for building [Meson](https://mesonbuild.com) packages.
 .
 Install from the Python Package Index via:
 ```sh
 pip install colcon-meson
 ```
 .
 ## Passing Meson arguments
 .
 Arguments can be passed to `meson setup` via `--meson-args`:
 1. set build options defined in `meson_options.txt`:
     ```sh
     colcon build --packages-select $PACKAGE --meson-args \
         -D$ARG1=$PARAM1 \
         -D$ARG2=$PARAM2
     ```
 2. set the build type:
     ```sh
