## python3-colcon-meson 0.5.0+upstream

=== debian/changelog ===
python3-colcon-meson (0.5.0+upstream-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Christian Rauch <Rauch.Christian@gmx.de>  Sat, 27 Sep 2025 16:58:30 +0000
