=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-Homepage: None
 X-Python3-Version: >= 3.6
 
 Package: python3-colcon-meson
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, meson (>= 0.60.0), python3-colcon-core (>= 0.10.0), python3-colcon-library-path
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.10.0), python3-colcon-library-path, meson (>= 0.60.0)
 Description: Extension for colcon to support Meson packages.
  # colcon-meson
  .
