=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 29 Sep 2022 02:09:37 +0000
+# Sat, 27 Sep 2025 16:58:30 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
